gb.gui.opengl

This component will load one of the OpenGL components between gb.qt4.opengl, gb.qt5.opengl or gb.gtk.opengl, according to the current desktop in use.

If the GB_GUI environmental variable is defined, then gb.gui.opengl will load the opengl component corresponding to the GUI component specified in it, whatever desktop is currently used.

gb.gtk3 has no support for OpenGL at the moment.

See the gb.qt4.opengl component for the documentation of classes.

Author BenoƮt Minisini.
Implements OpenGL display.
Requires gb.gui, gb.opengl.

See also